Subject: Re: [RFC] Option to disable mapping genrtc calls to ppc_md calls

From: "Mark A. Greer" <[email-masked]>
Date: Thu, 20 Jan 2005 16:56:56 -0700

Tom Rini wrote:

>I don't know how we talked past eachother, but it would look exactly
>like it did in your patch.  The only thing is that you don't ask the
>user, you make use of what the user told you already.  This is a nice
>new feature of the 2.6 kconfig system.  This is what I'm asking you to
>change from your first patch.
>

I don't know how we talked past each other either but as I wrote that 
last email, I realized that was what you had already suggested.  My bad 
& my apologies.

Mark